langcode: en
status: true
dependencies:
  config:
    - field.field.node.erp_product_design.is_commodity
    - field.field.node.erp_product_design.bill_of_materials
    - field.field.node.erp_product_design.designed_resource
    - node.type.erp_product_design
  module:
    - reference_table_formatter
    - user
id: node.erp_product_design.default
targetEntityType: node
bundle: erp_product_design
mode: default
content:
  is_commodity:
    weight: 103
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  bill_of_materials:
    weight: 105
    label: above
    settings:
      view_mode: default
      show_entity_label: true
      empty_cell_value: ''
      hide_header: '0'
    third_party_settings: {  }
    type: entity_reference_table
    region: content
  designed_resource:
    weight: 104
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
